//! IMU node binary entry point

use mecha10_core::prelude::*;

#[tokio::main]
async fn main() -> Result<()> {
    init_logging();

    info!("Starting IMU node");

    mecha10_nodes_imu::run().await
}
